<?php
/**
 * Created by PhpStorm.
 * User: Joseg
 * Date: 29/4/2018
 * Time: 2:08 AM
 */

include '../comun/conexionLogin.php';
$funcionalidad_tipousuario = R::dispense('funcionalidad_tipousuario');
$funcionalidad_tipousuario->id_funcionalidad_tipousuario = 1;
$funcionalidad_tipousuario->id_tipousuario = 1;
$funcionalidad_tipousuario->estado = 1;
$id = R::store($funcionalidad_tipousuario);